.mat-icon-ux {
    width: 100px;
}
.icon {
  font-size: 48px;
}
.chart-height {
  height: 300px;
}
.error-message{
  font-size: 10px;
  color: darkred;
  font-weight: bold;  
}

.center-item{
  text-align: center;
}